@media (max-width:1400px) {
    body.az .howitworkbg .nav-pills .nav-link {
        padding: 15px 25px;
    }
}

@media (max-width:1200px) {
    body.az .howitworkbg .nav-pills .nav-link {
        padding: 15px 13px;
    }
}

@media (max-width:1050px){
    body.az .headermenu .headbg .navbar-nav li a {
        padding: 9px 10px;
    }

    body.az .advbox .h4 {
        font-size: 21px;
    }
}

@media(max-width:991px){
    body.az .advbox .h4 {
        font-size: 19px;
    }
       
}

@media(max-width:767px){
    body.az .buyselltab ul{
        justify-content: space-between;
    }

    body.az .buyselltab .nav {
        width: 92%;
    }
}
@media(max-width:600px){

    body.az .loginformbox {
        padding: 20px;
    }

    body.az .innerpagebg .content, .innerpagebg p {
        font-size: 15px;
    }

    body.az .innerpagecontent .h2 {
        font-size: 23px !important;
    }

    body.az  .innerpagecontent .h2 {
        font-size: 23px !important;
    }
    
}


@media (max-width:500px){
    body.az .innerpagebg .content, .innerpagebg p {
        font-size: 14px;
    }

    body.az .formboxbg p{
        line-height: 22px;
    }

    body.az p,body.az .content {
        font-size: 16px;
        line-height: 24px;
    }

    body.az .panelcontentbox span{
        font-size: 15px !important;
    }

    body.az .heading-title, .depositassetbg .heading-title {
        font-size: 23px !important;
        line-height: 29px;
    }
}

@media (max-width: 490px){
    body.az .homebannerbg .heading-title {
    font-size: 25px !important;
    line-height: 37px !important;
}
}

@media (max-width: 430px){
    body.az .homebannerbg .heading-title {
        font-size: 21px !important;
        line-height: 34px !important;
    }
    }

@media (max-width:400px){
    body.az .login-form .loginformbox {
        padding: 15px 7px;
    }

    body.az .login-form .formbg .container{
        padding: 0;
    }

    body.az .innerpagebg .content, body.az .innerpagebg p {
        font-size: 13px;
    }

    body.az .innerpagecontent .h2 {
        font-size: 21px !important;
    }

    body.az .subscribebg .sub-heading {
        font-size: 18px;
    }

    body.az .subscribebg .logo-img {
        max-width: 130px;
    }

    body.az .footerbottombg ul li a {
        font-size: 15px;
        line-height: 22px;
    }

    body.az .heading-title, .depositassetbg .heading-title {
    font-size: 21px !important;
    line-height: 25px;
}

    body.az .twotablesec .subhead {
        font-size: 19px;
        line-height: 31px;
    }
}

